/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  GeneratePress child theme
 Author:       Market3
 Author URI:   https://www.market3.net
 Template:     generatepress
 Version:      1.0
*/


html {
	scroll-behavior: smooth;
}

body {
    overflow-x: hidden;
}

a {
    text-decoration: none;
}



/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/

.site-header {
    border-bottom: 1px solid var(--base);
}

.main-navigation .main-nav ul li a {
    text-transform: uppercase;
    letter-spacing: 1px;
}

@media only screen and (min-width: 870px) {
.main-navigation .main-nav ul li[class*="current-menu-"] > a {
    color: inherit;
    background-color: inherit;
}
.main-navigation ul#menu-menu-ppal > li > a:before, .main-navigation .main-nav ul#menu-menu-ppal > li.current-menu-item > a:before {
    content: '';
    height: 0.25em;
    width: calc(100% - 40px);
    background-color: var(--accent);
    position: absolute;
    bottom: 0;
    opacity: 0;
    -moz-transition: opacity 0.4s ease-out;
    -o-transition: opacity 0.4s ease-out;
    transition: opacity 0.4s ease-out;
}
.site-header .main-navigation ul#menu-menu-ppal > li > a:before, .site-header .main-navigation .main-nav ul#menu-menu-ppal > li.current-menu-item > a:before {
    transition: all 0.35s ease;
}
.header-min .main-navigation ul#menu-menu-ppal > li > a:before, .header-min .main-navigation .main-nav ul#menu-menu-ppal > li.current-menu-item > a:before {
    bottom: 6px;
}
.main-navigation .main-nav ul#menu-menu-ppal > li.current-menu-item > a:before {
    opacity: 1;
}
.main-navigation ul#menu-menu-ppal > li:hover > a:before {
	opacity: 1;
}
.main-navigation ul ul.sub-menu {
    width: 280px;
}
}


@media only screen and (max-width: 870px) {
.site-logo {
    width: 200px;
}
.main-navigation .main-nav ul li a {
    line-height: 40px;
}
p.has-medium-font-size {
    font-size: 1.2em !important;
}
h3.wp-block-heading {
    font-size: 2em;
}
}


.one-container .site-content {
    padding-bottom: 70px;
}



/*--------------------------------------------------------------
# Home
--------------------------------------------------------------*/

.home.one-container .site-content {
    padding-top: 0;
	padding-bottom: 0;
}

.home-hero .wp-block-cover__inner-container.is-layout-constrained.wp-block-cover-is-layout-constrained {
    padding: 2em 4em;
    line-height: 1.3;
    background-color: rgba(0, 0, 0, 0.75);
}

.home-hero .wp-block-cover__inner-container.is-layout-constrained.wp-block-cover-is-layout-constrained p {
    margin: 0;
    max-width: 620px;
    font-size: 1.6em !important;
}

@media only screen and (max-width: 870px) {
.home-hero .wp-block-cover__inner-container.is-layout-constrained.wp-block-cover-is-layout-constrained {
    padding: 0.85em 0.9em;
}
.home-hero .wp-block-cover__inner-container.is-layout-constrained.wp-block-cover-is-layout-constrained p {
    font-size: 1.05em !important;
}		
}


/*--------------------------------------------------------------
# Page title
--------------------------------------------------------------*/

.page.one-container:not(.home) .site-content, .single-producto .site-content, .single-solucion .site-content {
    padding-top: 0;
}

.entry-header-top {
    background-color: var(--accent);
	margin-bottom: 3.2em;
}

.entry-header-top .grid-container {
    margin: auto;
	padding-left: 40px;
    padding-right: 40px;
}

.entry-header-top h1.entry-title {
    padding: 1em 0;
    text-transform: uppercase;
    font-size: 2.4em;
    font-weight: 300;
    letter-spacing: 1px;
    color: #fff;
}

.single .entry-header-top h1.entry-title {
    padding-bottom: 0;
}

.single .entry-header-top p {
    color: #fff;
    max-width: 800px;
    margin: 0.4em 0 2.3em;
    display: inline-block;
    font-weight: 400;
}

@media only screen and (max-width: 981px) {
.entry-header-top .grid-container {
    padding-left: 30px;
    padding-right: 30px;
}	
.entry-header-top h1.entry-title {
    font-size: 1.6em;
}
.single .entry-header-top p {
    margin-bottom: 1.9em;
    line-height: 1.4;
}	
}



/*--------------------------------------------------------------
# Other page settings
--------------------------------------------------------------*/

.page .entry-content h2.wp-block-heading {
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 3px;
    font-size: 1.8em;
    margin-bottom: 1.3em;
    line-height: 1;
    position: relative;
    margin-left: 60px;
    background-color: transparent;
}

.page .entry-content h2.wp-block-heading:before {
    position: absolute;
    content: '';
    width: 45px;
    height: 80%;
    background-color: var(--accent);
    left: -60px;
    z-index: 1;
    top: 2px;
}

@media only screen and (max-width: 981px) {
.page .entry-content h2.wp-block-heading {
    letter-spacing: 2px;
    font-size: 1.5em;
	margin-left: 38px;
}
.page .entry-content h2.wp-block-heading:before {
    width: 25px;
    left: -38px;
}
.wp-block-media-text__content {
    padding: 1.5em 0 !important;
}
.wp-block-media-text__content h3.wp-block-heading {
    font-size: 1.7em;
    margin-bottom: 0.6em;
}
}



/*--------------------------------------------------------------
# Right sidebar
--------------------------------------------------------------*/

.page .inside-right-sidebar .widget {
    margin-top: 1.3em;
}

.inside-right-sidebar .widget {
    padding-right: 0;
}

.inside-right-sidebar .widget h2.widget-title {
    text-transform: uppercase;
    line-height: 1.2;
    font-size: 1.1em;
    border-bottom: 1px solid var(--wp--preset--color--contrast-2);
    padding-bottom: 0.5em;
    font-weight: 600;
}

@media only screen and (min-width: 981px) {
.single .inside-right-sidebar .widget {
    padding-top: 0;
}
}

@media only screen and (max-width: 981px) {
.single .inside-right-sidebar .widget {
    padding-top: 4em;
}
.inside-right-sidebar .widget {
    padding-left: 0;
    padding-bottom: 0;
}
}



/*--------------------------------------------------------------
# Blog
--------------------------------------------------------------*/

.blog .site-main {
    display: flex;
    flex-wrap: wrap;
	gap: 2%;
}

@media only screen and (min-width: 981px) {
.blog .site-main article {
    width: 32%;
}
}

.blog .site-main article .inside-article {
    display: flex;
    flex-direction: column;
}

.blog .site-main article .inside-article .post-image {
    order: -1;
    height: 330px;
    margin-bottom: 1.7em;
}

.blog .site-main article .inside-article .post-image img.wp-post-image {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.blog .site-main article .inside-article .entry-header h2 {
    font-size: 1.5em;
    margin-right: 1em;
}

.blog .site-main article .inside-article .entry-header {
    display: flex;
}

.blog .site-main article .inside-article .entry-header span.byline {
    display: none;
}

.blog .site-main article .inside-article .entry-summary {
    margin-top: 1em;
}

.blog .site-main article .inside-article footer.entry-meta {
    display: none;
}



/*--------------------------------------------------------------
# Single blog post
--------------------------------------------------------------*/

.single-post .featured-image {
    height: 600px;
}

.single-post .featured-image img.wp-post-image {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.single-post span.byline {
    display: none;
}

.single-post footer.entry-meta {
    display: none;
}

.single-post .widget-area h2.wp-block-heading {
    font-size: 1.7em;
}




/*--------------------------------------------------------------
# Custom type posts
--------------------------------------------------------------*/

.custom-type-posts.type-producto.sidebar {
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.template-sidebar-list a.inside-post {
    display: flex;
    gap: 5%;
	color: inherit;
}

.template-sidebar-list .img-wrapper {
    width: 23%;
}

.template-sidebar-list .description {
    width: 72%;
    font-size: 0.75em;
    line-height: 1.4;
}

.template-sidebar-list .description h4 {
    font-size: 1.4em;
    font-weight: 500;
    line-height: 1.2;
    margin-bottom: 0.6em;
}


.custom-type-posts.main-view {
    display: flex;
    flex-direction: column;
    gap: 3em;
}

@media only screen and (min-width: 981px) {
.custom-type-posts.main-view .inside-post {
    display: flex;
    gap: 5%;
    color: inherit;
}
.custom-type-posts.main-view .img-wrapper {
    width: 47.5%;
}
.custom-type-posts.main-view .description {
    width: 47.5%;
}
.custom-type-posts.main-view .custom-type-post:nth-child(2n) .inside-post {
    flex-direction: row-reverse;
}
.custom-type-posts.type-producto.main-view .inside-post {
    gap: 3%;
}
.custom-type-posts.type-producto.main-view .img-wrapper {
    width: 40%;
}
.custom-type-posts.type-producto.main-view .description {
    width: 57%;
}
}

@media only screen and (max-width: 981px) {
.custom-type-posts.main-view {
    display: flex;
    flex-direction: column;
    gap: 4em;
}
.custom-type-posts.main-view .inside-post h3 {
    font-size: 1.6em;
    margin: 0.5em 0;
}
}


.custom-type-posts.type-solucion.sidebar {
    font-size: 0.8em;
    display: flex;
    flex-direction: column;
    gap: 2em;
}

.template-text-excerpt-list a.inside-post {
    font-weight: 600;
    margin-bottom: 0.6em;
    display: inline-block;
}



/*--------------------------------------------------------------
# Single
--------------------------------------------------------------*/

.single .entry-content ul, .single .entry-content ol {
    margin-left: 1.4em;
}

@media only screen and (min-width: 981px) {
.single .inside-article > .featured-image img.attachment-full.size-full.wp-post-image {
    width: 100%;
}
}

@media only screen and (max-width: 981px) {
.single h1.entry-title {
    font-size: 2em;
}
}



/*--------------------------------------------------------------
# Forms
--------------------------------------------------------------*/

.m3form label {
    display: block;
}

.m3form input[type="text"], .m3form input[type="email"], .m3form input[type="url"], .m3form input[type="password"], .m3form input[type="search"], .m3form input[type="tel"], .m3form input[type="number"], .m3form select {
    max-width: 480px;
    width: 100%;
}

#m3f-overlay {
    position: fixed;
    display: none;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0,0,0,0.75);
    z-index: 2;
    cursor: pointer;
}

#m3f-overlay div {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    background: url(assets/img/spinner.gif) no-repeat;
    background-size: 50px 50px;
    height: 50px;
    width: 50px;
}

.m3f-success-msg {
    background-color: #000;
    padding: 1em 1.3em;
    width: fit-content;
    color: #fff;
    font-weight: 600;
    letter-spacing: 2px;
    font-size: 20px;
}



/*--------------------------------------------------------------
# Tabs
--------------------------------------------------------------*/


.m3tabs {
    display: flex;
    gap: 4px;
    margin-bottom: 1em;
}

.m3tab {
    padding: 0.6em 1.6em;
    color: #fff;
    background-color: var(--contrast-3);
    cursor: pointer;
}

.m3tab.active {
    background-color: var(--contrast);
}

@media only screen and (max-width: 981px) {
.m3tabs {
    flex-direction: column;
}
}



/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/

.footer-widgets-container.grid-container {
	padding-top: 4em;
    padding-bottom: 4.3em;
}

.inside-footer-widgets h2.widget-title {
    border-bottom: 2px solid var(--contrast-3);
    font-size: 1.25em;
    text-transform: uppercase;
    letter-spacing: 3px;
    padding-bottom: 4px;
    font-weight: 600;
}

.inside-footer-widgets {
    display: flex;
    gap: 4%;
}

@media only screen and (min-width: 981px) {
.footer-widget-1 {
    width: 70%;
    flex: none !important;
}
.footer-widget-2 {
    width: 25%;
    flex: none !important;
}
}

.widget ul li {
    list-style-type: none;
    position: relative;
    margin-bottom: 0.5em;
}

.inside-site-info.grid-container {
    display: flex;
    flex-direction: column;
    padding-top: 2em;
    padding-bottom: 1.4em;
}

@media only screen and (min-width: 981px) {
.footer-widgets .m3form {
    margin-top: -1.5em;
}
}

.footer-widgets .m3form label {
    font-size: 1em;
}

.footer-widgets .m3form select[name="countrycode"] {
    width: 42%;
    margin-right: 1%;
}

.footer-widgets .m3form input[type="tel"] {
    width: 56%;
    line-height: 1;
}

.footer-widgets .m3form input[type="submit"] {
    background-color: var(--accent);
}

figure.wp-block-image.size-full.mapa-latam {
    padding: 90px 80px 0 0;
}

@media only screen and (max-width: 981px) {
/* map on mobile */
aside#block-22 {
    position: relative;
}
figure.wp-block-image.size-full.mapa-latam {
    padding: 0;
    position: absolute;
    top: 192px;
    width: 57%;
    right: -22px;
    opacity: 0.4;
}
}


.newsletter_form {
    display: flex;
    gap: 6px;
    justify-content: center;
}

.newsletter_form input[type="email"] {
    padding: 0.5em 0.8em;
	border-color: var(--contrast-3);
}

.newsletter_form input[type="submit"] {
    font-size: 1.4em;
    line-height: 1;
    padding: 0.2em 1em;
}

.footer-bar ul.wp-block-social-links {
    margin: 0.5em 0;
}

.footer-bar ul.wp-block-social-links li {
    margin-bottom: 0;
}

.footer-bar .widget_nav_menu .current-menu-item a {
    color: inherit;
}

ul#menu-menu-pre-footer {
    border-top: 1px solid var(--contrast-3);
    padding-top: 3px;
    font-size: 0.8em;
}

@media only screen and (min-width: 981px) {
.newsletter_form input[type="email"] {
    width: 300px;
}
}


.footer-widgets .widget ul li a {
    color: inherit;
}

.footer-widgets .widget ul li:hover a {
    color: var(--accent);
}



@media only screen and (max-width: 981px) {
.footer-widgets .m3form select[name="countrycode"] {
    width: 34%;
    margin-right: 1%;
}
.footer-widgets .m3form input[type="tel"] {
    width: 63%;
    height: 43px;
}
.inside-site-info.grid-container {
    font-size: 0.85em;
}
ul#menu-menu-footer {
    display: flex;
    flex-direction: column;
    font-size: 0.9em;
	padding-top: 12px;
}
ul#menu-menu-footer {
    padding: 2px;
}
}


.footer-bar .widget_nav_menu > div > ul {
    justify-content: center;
}

.footer-bar .widget_nav_menu > div > ul a {
    color: inherit;
}




/*--------------------------------------------------------------
# Some specific rules ...
--------------------------------------------------------------*/

.text-media-recto.has-media-on-the-right .wp-block-media-text__content {
    padding-left: 0;
}

.text-media-recto:not(.has-media-on-the-right) .wp-block-media-text__content {
    padding-right: 0;
}

.wp-block-table thead {
    border-bottom: none;
    background-color: var(--base);
    line-height: 1.1;
}

.wp-block-table td, .wp-block-table th {
    border-color: var(--contrast-3);
    padding: 0.7em;
    line-height: 1.1;
}

.first-excerpt {
    display: flex;
    flex-direction: column;
}

.first-excerpt p {
    min-height: 105px;
    margin-top: 20px;
    margin-bottom: 15px;
}

span.more a, a.more {
    color: #fff;
    background-color: var(--contrast);
    padding: 0.5em 1em;
    font-size: 0.8em;
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 2px;
	margin-top: 1.5em;
	display: block;
	width: fit-content;
}

.first-excerpt span.more a {
	margin-top: 0;
}


@media only screen and (max-width: 981px) {
.wp-block-columns.productos-comp {
    gap: 4em;
}
.productos-comp .wp-block-cover {
    min-height: 43vh;
    line-height: 1.2;
}
}




/*--------------------------------------------------------------
# Landing layout
--------------------------------------------------------------*/

body.layout-landing-1 {
    background-color: #000;
    color: #fff;
	font-size: 18px;
}

.layout-landing-1 .container.grid-container {
    max-width: 1120px;
    background-color: var(--contrast);
}

@media only screen and (min-width: 981px) {
.layout-landing-1.one-container .site-content {
    padding: 40px 70px;
}
.layout-landing-1 .site-main .wp-block-group__inner-container {
    padding: 70px;
}
.layout-landing-1 .entry-content .alignwide, .layout-landing-1 .entry-content .alignfull {
    margin-left: -70px;
    width: calc(100% + 140px);
    max-width: calc(100% + 1400px);
}
}

h1.big-title-1 {
    text-transform: uppercase;
    font-size: 120px;
    line-height: 1;
}

h1.big-title-1 span {
    display: block;
    line-height: 0.93;
}

h1.big-title-1 span:nth-child(1) {
    font-family: 'Oswald', sans-serif;
    font-optical-sizing: auto;
    font-weight: 700;
    letter-spacing: -1px;
}

h1.big-title-1 span:nth-child(2) {
    font-size: 80%;
    font-weight: 200;
    letter-spacing: 3px;
}

h1.big-title-1 span:nth-child(3) {
    font-size: 46.5%;
    font-weight: 100;
}

.layout-landing p.has-large-font-size {
    line-height: 1.2;
    font-size: 1.9em !important;
}

.featured-items {
    display: flex;
    flex-wrap: wrap;
}

.featured-item {
    width: 20%;
    text-align: center;
    margin: 20px 0;
    line-height: 1.3;
    font-size: 0.72em;
}

.featured-item img {
    margin-bottom: 10px;
}

.f-title {
    font-weight: 600;
    text-transform: uppercase;
}
.f-title, .f-subtitle {
    max-width: 90%;
    margin: auto;
}

#save-the-date {
    line-height: 1.1;
    display: flex;
}

#save-the-date .has-background {
    padding: 1em;
    height: 160px;
    margin: 0;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: center;
    align-content: center;
    justify-content: center;
    width: 32%;
    border-radius: 18px;
}

#save-the-date figure.wp-block-image.size-full.has-background {
    background-color: #000;
    padding: 58px;
}

.layout-landing .m3contacts input[type="submit"] {
    background-color: var(--accent);
    width: 100%;
    font-size: 1.2em;
}

#sponsors {
    display: flex;
    flex-wrap: wrap;
    gap: 15px;
    justify-content: center;
}

#sponsors .bg-item {
    width: 120px;
    height: 120px;
    background-size: 80%;
    background-repeat: no-repeat;
    background-color: #fff;
    border-radius: 120px;
    background-position: center;
}

.bg-item-05, .bg-item-08, .bg-item-09 {
    background-size: 102% !important;
}

ul.lista-cajas-rounded {
    display: flex;
    list-style-type: none;
    margin: 40px 0;
    gap: 5%;
    align-items: center;
}

ul.lista-cajas-rounded li {
    border: 1px solid #ccc;
    width: 30%;
    padding: 20px;
    height: 260px;
    display: flex;
    align-items: center;
    text-align: center;
    border-radius: 10px;
}

#registrarme {
    border-radius: 20px;
}
#registrarme .wp-block-group__inner-container.is-layout-constrained.wp-block-group-is-layout-constrained {
    padding: 36px 40px 18px;
    border-radius: 20px;
}

.layout-landing-1 .footer-widgets {
    display: none;
}

.layout-landing-1 footer.site-info {
    background-color: #000;
    color: #fff;
}

ul.lista-apaisada {
    list-style-type: none;
    display: flex;
    gap: 20px;
	line-height: 1.1;
    margin: 10px;
}

.layout-landing-1 .inside-site-info.grid-container {
    max-width: 1120px;
}

.wp-block-buttons.main-cta a:hover {
    color: inherit;
}

.wp-block-buttons.main-cta a {
    letter-spacing: 3px;
    padding: 1em 2em;
    font-weight: 600;
}

@media only screen and (max-width: 981px) {
h1.big-title-1 {
    font-size: 90px;
}
.layout-landing p.has-large-font-size {
    font-size: 1.5em !important;font-size: 1.3em !important;
    line-height: 1.4;
    margin-bottom: 0.7em;
}
#registrarme {
    border-radius: 13px;
}
#registrarme .wp-block-group__inner-container.is-layout-constrained.wp-block-group-is-layout-constrained {
    padding: 20px 23px 12px;
}
.layout-landing .m3contacts input[type="submit"] {
    font-size: 0.8em;
}
#sponsors div {
    background-color: #fff;
    border-radius: 80px;
    border: 1px solid var(--contrast);
}
#sponsors .bg-item {
    width: 80px;
    height: 80px;
    border-radius: 80px;
}
#save-the-date {
    display: flex;
    flex-direction: column;
    margin-bottom: 30px;
    line-height: 1.8;
}
#save-the-date .has-background.has-large-font-size {
    width: 100%;
    padding: 0 20%;
    height: 120px;
    margin: 0;
    width: 100%;
}
#save-the-date figure.wp-block-image.size-full.has-background img {
    height: 97px;
    width: auto;
}
.featured-items {
    gap: 6%;
	font-size: 0.85em;
}
.featured-item {
    width: 47%;
}
.f-title, .f-subtitle {
    max-width: 190%;
}
ul.lista-cajas-rounded {
    margin: 0 !important;
    gap: 20px;
    flex-direction: column;
}
ul.lista-cajas-rounded li {
    width: 100%;
    height: 220px;
}
.wp-block-group.wp-elements-530da432bb90e5f46094e48149f77fa9 figure.wp-block-image.size-large {
    width: 100% !important;
}
.wp-block-buttons.main-cta a {
    font-size: 0.8em !important;
}
}



/*--------------------------------------------------------------
# Custom stuff
--------------------------------------------------------------*/

.padding-zero, .inner-padding-zero > div {
	padding: 0 !important;
}

.padding-tb-zero, .inner-padding-tb-zero > div {
	padding-top: 0 !important;
	padding-bottom: 0 !important;
}

.margin-zero {
	margin: 0 !important;
}

.top-banner-page .site-content {
	padding-top: 0;
}

.margin-bottom-zero {
	margin-bottom: 0;
}

.line-height-10 {
	line-height: 1;
}

.opacity-0 {
    opacity: 0;
}

@media only screen and (min-width: 981px) {
.gap-2 { gap: 2em; }
.gap-3 { gap: 3em; }
.gap-4 { gap: 4em; }
.gap-5 { gap: 5em; }
.gap-6 { gap: 6em; }
.gap-8 { gap: 8em; }
}

ul.alineada {
    margin-left: 1.2em;
}


span.padding-1, p.padding-1, .wp-block-group.padding-1 .wp-block-group__inner-container, div.padding-1:not(.wp-block-group) {
    padding: 1.2em 1.5em !important;
}

.columna-central {
    margin-left: auto;
    margin-right: auto;
}

.max-width-250 { max-width: 250px; }
.max-width-300 { max-width: 300px; }
.max-width-350 { max-width: 350px; }
.max-width-400 { max-width: 400px; }
.max-width-450 { max-width: 450px; }
.max-width-500 { max-width: 500px; }
.max-width-550 { max-width: 550px; }
.max-width-600 { max-width: 600px; }
.max-width-700 { max-width: 700px; }
.max-width-800 { max-width: 800px; }
.max-width-900 { max-width: 900px; }
.max-width-1000 { max-width: 1000px; }
.max-width-1100 { max-width: 1100px; }


@media only screen and (max-width: 981px) {
.mobile-reverse {
    flex-direction: column-reverse;
}
}


.flex-space-around {
    display: flex;
    justify-content: space-around !important;
}




/*--------------------------------------------------------------
# Icons
--------------------------------------------------------------*/

.accent::before, .accent > li::before, .accent > a::before { filter: invert(21%) sepia(76%) saturate(2858%) hue-rotate(341deg) brightness(89%) contrast(95%); }
.white-f::before, .white-f > li::before, .white-f > a::before { filter: invert(100%) sepia(0%) saturate(1%) hue-rotate(138deg) brightness(103%) contrast(101%); z-index: 1; }

.accent-bg::after, .accent-bg li::after { background-color: var(--accent) !important; }

.custom-list {
    list-style: none;
    padding: 0;
	margin: 0;
}

.custom-list li {
    position: relative;
    padding-left: 2.3em;
	margin-bottom: 1.3em;
    line-height: 1.4;
}

.custom-list.small li {
    padding-left: 1.6em;
	margin-bottom: 0.65em;
}

.custom-list.rounded li {
    padding-left: 2.9em;
    margin-bottom: 2em;
}

.custom-list.rounded.small li {
    padding-left: 2.1em;
    margin-bottom: 0.9em;
}

.custom-list li:before {
    content: '';
    width: 1.5em;
    height: 1.5em;
    position: absolute;
    background-image: url(assets/icons/bullet.png);
    background-size: cover;
    background-position: center;
    left: 0;
    top: -0.05em;
}

.custom-list.small li:before {
    width: 1.1em;
    height: 1.1em;
    top: 0.1em;
}

.custom-list.rounded li:before {
    width: 2.2em;
    height: 2.2em;
    background-size: 50%;
    top: -0.35em;
    background-repeat: no-repeat;
}

.custom-list.rounded.small li:before {
    width: 1.5em;
    height: 1.5em;
    top: -0.05em;
}

.custom-list.rounded li:after {
	content: '';
    width: 2.2em;
    height: 2.2em;
	position: absolute;
    top: -0.35em;
	left: 0;
    background-color: var(--contrast);
    border-radius: 1.5em;
}

.custom-list.rounded.small li:after {
    width: 1.5em;
    height: 1.5em;
    top: -0.05em;
}

.custom-list.icon-right-arrow li::before, .custom-list li.icon-right-arrow::before { background-image: url(assets/icons/right-arrow.png); }
.custom-list.icon-left-arrow li::before, .custom-list li.icon-left-arrow::before { background-image: url(assets/icons/left-arrow.png); }
.custom-list.icon-right-chevron li::before, .custom-list li.icon-right-chevron::before { background-image: url(assets/icons/right-chevron.png); }
.custom-list.icon-check li::before, .custom-list li.icon-check::before { background-image: url(assets/icons/check.png); }
.custom-list.icon-check-square li::before, .custom-list li.icon-check-square::before { background-image: url(assets/icons/check-square.png); }
.custom-list.icon-marker li::before, .custom-list li.icon-marker::before { background-image: url(assets/icons/marker.png); }
.custom-list.icon-phone li::before, .custom-list li.icon-phone::before { background-image: url(assets/icons/phone.png); }
.custom-list.icon-whatsapp li::before, .custom-list li.icon-whatsapp::before { background-image: url(assets/icons/whatsapp.png); }
.custom-list.icon-email li::before, .custom-list li.icon-email::before { background-image: url(assets/icons/email.png); }
.custom-list.icon-calendar li::before, .custom-list li.icon-calendar::before { background-image: url(assets/icons/calendar.png); }
.custom-list.icon-clock li::before, .custom-list li.icon-clock::before { background-image: url(assets/icons/clock.png); }
.custom-list.icon-calendar-clock li::before, .custom-list li.icon-calendar-clock::before { background-image: url(assets/icons/calendar-clock.png); }



.btn-icon {
	position: relative;
}

.btn-icon a.wp-block-button__link.wp-element-button {
    padding: 0.6em 1.3em 0.6em 3.5em;
}

.btn-icon a:before, button.btn-icon:before {
    content: '';
    width: 1.5em;
    height: 1.5em;
    position: absolute;
    background-image: url(assets/icons/bullet.png);
    background-size: cover;
    background-position: center;
    left: 1.2em;
    top: 0.52em;
}

button.btn-icon.btn-icon-left {
    padding-left: 3.3em !important;
}

button.btn-icon.btn-icon-right {
    padding-right: 3.3em !important;
}

button.btn-icon.btn-icon-right:before {
    left: unset !important;
    right: 1.2em;
}

button.btn-icon.small:before {
    width: 1.15em;
    height: 1.15em;
    left: 1.2em;
    top: 0.72em 
}

button.btn-icon.small.btn-icon-left {
    padding-left: 3.1em !important;
}

button.btn-icon.small.btn-icon-right {
    padding-right: 3.1em !important;
}

.btn-icon-right-arrow a:before, button.btn-icon-right-arrow:before { background-image: url(assets/icons/right-arrow.png); }
.btn-icon-left-arrow a:before, button.btn-icon-left-arrow:before { background-image: url(assets/icons/left-arrow.png); }
.btn-icon-marker a:before, button.btn-icon-marker:before { background-image: url(assets/icons/marker.png); }
.btn-icon-email a:before, button.btn-icon-email:before { background-image: url(assets/icons/email.png); }
.btn-icon-phone a:before, button.btn-icon-phone:before { background-image: url(assets/icons/phone.png); }
.btn-icon-whatsapp a:before, button.btn-icon-whatsapp:before { background-image: url(assets/icons/whatsapp.png); }


@media only screen and (max-width: 981px) {
.btn-icon a.wp-block-button__link.wp-element-button {
    font-size: 0.75em !important;
}
}